/* GENERALE */
div#content a {
    border-bottom-style:dotted;
    border-bottom:1px solid #CCCCCC;
    text-decoration:none;
}

/* */

div#colsx {
  -moz-border-radius:4px 4px 4px 4px;
  background-color:#FFFFFF;
  padding:0.1em;
}
#colsx a.menu_liv1 {
  display:block;
  -moz-border-radius:4px 4px 4px 4px;
  background-color:#006E2E;
  border:0 none;
  color:#FFFFFF;
  font-size:1.0em;
  font-weight:normal;
  line-height:1.3em;
  padding:0.3em 0.5em;
  margin: 0.1em;
}
#colsx a.menu_liv2 {
  display:block;
  background-color:#DADADA;
  color:#000000;
  font-size:1.1em;
  padding-left:0.4em;
  margin: 0.1em;
}
#colsx a.menu_liv3 {
  display:block;
  background-color:#DADADA;
  color:#000000;
  font-size:1.1em;
  padding-left:0.7em;
  margin: 0.1em;
}
#boxcontenuti ul {padding-left: 34px; } 
/* ul li.pdf { list-style:disc outside url("pdf.png"); } */
ul li.asp { list-style:disc outside url("/struttura_gen/images/ico_asp.gif"); }
ul li.jpg { list-style: outside url(/struttura_gen/images/ico_jpg.gif);}
ul li.pdf { list-style: outside url(/struttura_gen/images/ico_pdf.gif);}
ul li.doc { list-style: outside url(/struttura_gen/images/ico_doc.gif);}
ul li.odt { list-style: outside url(/struttura_gen/images/ico_odt.gif);}
ul li.xls { list-style: outside url(/struttura_gen/images/ico_xls.gif);}
ul li.ppt {list-style: outside url(/struttura_gen/images/ico_ppt.gif); }
ul li.pps {list-style: outside url(/struttura_gen/images/ico_pps.gif); }
ul li.htm {list-style: outside url(/struttura_gen/images/ico_asp.gif); }
ul li.asp {list-style: outside url(/struttura_gen/images/ico_asp.gif); }
ul li.zip {list-style: outside url(/struttura_gen/images/ico_zip.gif); }
ul li.snd {list-style: outside url(/struttura_gen/images/ico_snd.gif); }
ul li.mov {list-style: outside url(/struttura_gen/images/ico_mov.gif); }
ul li.wmv {list-style: outside url(/struttura_gen/images/ico_wmv.gif); }
ul li.ramo {list-style: outside url(/struttura_gen/images/ico_ramo.gif); }
ul li.link_esterno {list-style: outside url(/struttura_gen/images/ico_ext.gif); }
ul li.icsc {list-style: outside url(/struttura_gen/images/ico_icsc.gif); font-family: tahoma, verdana; color: #57b;}
ul li.altre_info {list-style: outside url(/struttura_gen/images/ico_info.gif);}
ul li.altre_info a {font-family: verdana; color:#587;}
ul li.corsi { list-style: outside url(/corsi/images/page/ico_corsi.gif);}
ul li.corsi_periodo { list-style: outside url(/corsi/images/page/ico_periodo_small.gif);}

/* =========== Stile dati aria ======== */

#msg_attesa div {
    display: none;
}

#boxcontenuti TABLE {
	FONT-SIZE: .92em; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	background-color: #dee;
	margin-top:5px;
	margin-bottom:5px;
}

.descrizione {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	color: #066;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #cff;
	TEXT-ALIGN: center;
	height:28px;
	margin: 0px;
	padding: 1px;
}


.concentrazione {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	BACKGROUND-COLOR: #fff;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 1px;
}


.parametri {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #ffc;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}


.superamenti {
	FONT-WEIGHT: bold;
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #fd8;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;

}
.tipologia {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #cff;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}


.ora {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;	
	BACKGROUND-COLOR: #eff;
	margin: 0px;
	padding: 1px;
}


.inquinanti {
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #ff9;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}


.intestazioni {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #ff6; 
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}



.um {
	FONT-STYLE: normal;
	BACKGROUND-COLOR: #ffc;
	text-align: center;
	margin: 0px;
	padding: 1px;
}


.intestazioniB {
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	font-weight: bold;
	margin: 0px;
	padding: 1px;
}

.parametriannuali {
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #f99;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}


.parametriIntestazione {
	FONT-WEIGHT: bold;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #479;
	color: #fff;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}


.intStazioni {
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #0cf;
	TEXT-ALIGN: center;
	font-weight: bold;
	margin: 0px;
	padding: 1px;
}


.intestazioniValore {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #ff6;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}



.intestazioniOra {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #ff6;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}


.intestazioniSup {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	BACKGROUND-COLOR: #ff6;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}


.intestazioniA {
	FONT-SIZE: 1em;
	VERTICAL-ALIGN: middle;
	TEXT-ALIGN: center;
	margin: 0px;
	padding: 1px;
}



span.legenda {
	padding:0;
	color:#00f;
	background-color:#ffa;
	border:1px solid #800;
	font-family:verdana;
	font-weight:bold;
	
}


/* aria/htm/rete_stazione.asp?codstazione=502801 */
div#Layer2 {
	float:left;
}

td.staz1 {
background-color:#FFFFCE;
border:1px solid #006000;
color:#006000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9pt;
font-weight:bold;
height:25pt;
letter-spacing:1pt;
text-align:center;
vertical-align:middle;
width:50%;
}
td.staz2 {
border:1px solid #999999;
color:#000000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:8pt;
font-weight:normal;
height:auto;
letter-spacing:1pt;
text-align:center;
vertical-align:middle;
}
td.staz3 {
background-color:#FFFFCE;
border:1px solid #006000;
color:#800040;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9pt;
font-weight:bold;
height:25pt;
letter-spacing:1pt;
text-align:center;
vertical-align:middle;
width:50%;
}
table.staz {
left:0;
position:absolute;
top:0;
width:290px;
}
td.staz4 {
background-color:#FFFFCE;
border:1px solid #006000;
color:#006000;
font-family:Verdana,Arial,Helvetica,sans-serif;
font-size:9pt;
font-weight:bold;
height:25pt;
letter-spacing:1pt;
text-align:center;
vertical-align:middle;
}

#colsx a.menu_liv2,
#colsx a.menu_liv3,
#colsx a.menu_liv4 {
padding-top:0.2em;
padding-bottom:0.25em;
}
#colsx a.menu_liv3 {
background-color:#E7E7E7;
padding-left: 0.9em;
}

#colsx a.menu_liv2:hover,
#colsx a.menu_liv3:hover,
#colsx a.menu_liv4:hover {
background-color:#FFF;
}

#portal-column-one table {
background-color: #FFF;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    border-radius: 6px;
width: 96%;
border: 10px solid #FFF;
}
#portal-column-one table td {
width: auto;
}

/* Educazione per la sostenibilita` (ticket #217 portale-arpav) */

form.retedamb_ricerca {width:95%;}
form.retedamb_ricerca p {margin-bottom:1em;}
form.retedamb_ricerca div {clear:left;width:100%;height:auto;margin-top:1em;}
form.retedamb_ricerca span.etichetta {float:left;display:block;width:12em;margin-bottom:1em;color:inherit;text-align:left;}
form.retedamb_ricerca span.valore {display:block;position:relative;padding-left:13em;}

div.retedamb_strutture div.riga {clear:left;width:100%;height:auto;margin-top:1em;padding-top:.3em;padding-bottom:.3em;}
div.retedamb_strutture span.etichetta {float:left;display:block;width:7em;color:inherit;text-align:left;}
div.retedamb_strutture span.valore {display:block;position:relative;padding-left:7.5em;}


div.retedamb_progetti div.riga {clear:left;width:100%;height:auto;margin-top:1em;padding-top:.3em;padding-bottom:.3em;}
div.retedamb_progetti span.etichetta {float:left;display:block;width:15em;margin-bottom:1em;color:inherit;text-align:left;}
div.retedamb_progetti span.valore {display:block;position:relative;padding-left:15.3em;}


div.retedamb_aree div.riga {clear:left;width:100%;height:auto;margin-top:1em;padding-top:.3em;padding-bottom:.3em;}
div.retedamb_aree span.etichetta {float:left;display:block;width:14em;color:inherit;text-align:left;}
div.retedamb_aree span.valore {display:block;position:relative;padding-left:14.3em;}


div.retedamb_telefono {padding:10px;margin:1px;background-color:#eefef1;border: 1px dotted #6a8; width:460px;}
div.retedamb_telefono p {margin-top:.5em;margin-bottom:.5em;padding:0;}
div.retedamb_telefono div.riga {clear:left;width:100%;height:auto;margin-top:1em;padding-top:0em;padding-bottom:0em;}
div.retedamb_telefono span.etichetta {float:left;display:block;width:6em;color:inherit;text-align:left;}
div.retedamb_telefono span.valore {display:block;position:relative;padding-left:6.5em;}



table.retedamb_ricerca {font-size:.92em;}
table.retedamb_ricerca th {margin:0px;background-color:#bea; border:0;padding:5px;}
table.retedamb_ricerca td {margin:0px;border:0;padding:5px;border-bottom:1px solid #bea;background-color:#fff;}

table.retedamb_bisogni_ed {font-size:.86em;}
table.retedamb_bisogni_ed th {margin:0px;background-color:#D5EAFF; border:1px solid #037;padding:5px;color:#037;}
table.retedamb_bisogni_ed td {margin:0px;border:1px solid #037;padding:2px;border-top:0px;}

div.retedamb_scheda {padding:10px;margin:1px;background-color:#ffe;border: 1px solid #c70; line-height:150%;}
div.retedamb_scheda li {list-style: outside url(images/page/p_elenco_scheda_retedamb.gif);}
div.retedamb_scheda font.titolo_l2 {color:#c70;font-weight:bold;}

div.retedamb_pubblicazioni {padding:10px;margin:1px;background-color:#efe;border: 1px solid #4b8;line-height:150%;}
div.retedamb_pubblicazioni ul {margin-top:10px;}
div.retedamb_pubblicazioni li {list-style: outside url(images/page/retedamb/p_elenco_pubb.gif);}


div#mappa-dati-disponibili, div#deliverance-target-dati-disponibili {float:left;margin:20px;}
